package com.bcxin.tenant.open.domains.services.commands;

import com.bcxin.tenant.open.infrastructures.commands.CommandAbstract;
import lombok.Getter;

@Getter
public class CreateSecurityStationPersonCommand extends CommandAbstract {
    private final String content;

    public CreateSecurityStationPersonCommand(String content) {
        this.content = content;
    }

    public static CreateSecurityStationPersonCommand create(String content) {
        return new CreateSecurityStationPersonCommand(content);
    }
}
